1776646167967
8664,0.0.0
16032,0.0.0
9086,0.0.0
7072,0.0.0
15077,0.0.0
6754,0.0.0
9416,0.0.0
10340,0.0.0
11842,0.0.0
378,0.0.0
383,0.0.0
8236,1.14.0
13609,0.0.0
8660,0.0.0
24346,0.0.0
10277,0.0.0
22416,0.0.0
737,1.14.0
4844,0.0.0
3394,0.0.0
13032,0.0.0
5427,0.0.0
6137,0.0.0
23559,0.0.0
10686,0.0.0
21659,1.23.0
3405,0.0.0
17595,0.0.0
11167,0.0.0
11864,0.0.0
7401,0.0.0
1423,0.0.0
15103,1.23.0
22044,0.0.0
24796,0.0.0
9435,0.0.0
18569,0.0.0
21294,0.0.0
8243,1.14.0
17126,0.0.0
13005,0.0.0
11828,0.0.0
16010,0.0.0
20490,0.0.0
18573,0.0.0
9847,1.14.0
23910,0.0.0
11969,1.14.0
10726,0.0.0
11181,1.14.0
52,0.0.0
19335,0.0.0
16383,1.14.0
14728,1.14.0
13895,0.0.0
2928,0.0.0
21279,0.0.0
66,0.0.0
787,0.0.0
10304,0.0.0
85,1.14.0
11863,1.14.0
20538,0.0.0
15542,0.0.0
24794,0.0.0
2511,0.0.0
5091,0.0.0
24011,0.0.0
13094,0.0.0
2935,0.0.0
10718,0.0.0
13454,0.0.0
803,0.0.0
1123,0.0.0
15109,0.0.0
6788,0.0.0
16029,0.0.0
24784,0.0.0
5519,0.0.0
12614,0.0.0
5825,0.0.0
7451,0.0.0
19367,0.0.0
19833,0.0.0
14306,0.0.0
3839,0.0.0
9856,0.0.0
65,0.0.0
13798,0.0.0
427,0.0.0
439,0.0.0
2501,0.0.0
16261,0.0.0
21298,0.0.0
5486,0.0.0
12654,0.0.0
18233,0.0.0
5402,0.0.0
13874,1.23.0
7447,0.0.0
4276,1.14.0
4058,0.0.0
21722,0.0.0
5040,0.0.0
23597,0.0.0
7508,0.0.0
21773,0.0.0
8394,0.0.0
16869,0.0.0
22914,0.0.0
10855,0.0.0
14353,0.0.0
20616,0.0.0
10381,1.14.0
1231,0.0.0
5135,1.14.0
19844,0.0.0
11941,0.0.0
22921,1.23.0
89,1.14.0
11218,0.0.0
94,0.0.0
21013,0.0.0
11556,0.0.0
8385,0.0.0
18627,0.0.0
6199,0.0.0
546,0.0.0
98,0.0.0
11564,0.0.0
15580,0.0.0
17511,0.0.0
21771,0.0.0
467,0.0.0
18692,0.0.0
9284,1.23.0
24461,0.0.0
3891,0.0.0
22593,0.0.0
6864,1.14.0
7537,0.0.0
1468,0.0.0
4927,0.0.0
10861,0.0.0
21795,0.0.0
22597,1.14.0
7164,0.0.0
10890,0.0.0
3043,1.14.0
24380,0.0.0
14342,0.0.0
24860,0.0.0
7478,0.0.0
13624,0.0.0
24456,0.0.0
8449,0.0.0
22973,1.14.0
3082,0.0.0
1210,0.0.0
12814,0.0.0
16177,0.0.0
22615,1.14.0
18352,0.0.0
21798,0.0.0
3555,0.0.0
14366,1.23.0
19106,1.14.0
1213,1.14.0
1197,0.0.0
13245,0.0.0
12789,1.14.0
7213,0.0.0
7524,0.0.0
11992,1.14.0
17241,0.0.0
19116,0.0.0
7974,1.14.0
10234,0.0.0
14843,0.0.0
2534,1.14.0
13311,0.0.0
24850,0.0.0
21040,0.0.0
1701,1.14.0
5912,0.0.0
15088,0.0.0
1161,0.0.0
19926,0.0.0
12565,0.0.0
10896,0.0.0
3930,0.0.0
7522,0.0.0
1680,0.0.0
17619,0.0.0
14413,0.0.0
5570,0.0.0
14458,0.0.0
187,0.0.0
252,0.0.0
24538,0.0.0
5600,0.0.0
7601,0.0.0
11328,0.0.0
10474,0.0.0
15337,0.0.0
12457,0.0.0
4165,0.0.0
7243,0.0.0
16581,1.14.0
23408,0.0.0
8011,0.0.0
22239,0.0.0
17992,0.0.0
23742,1.23.0
4886,0.0.0
24509,0.0.0
571,0.0.0
14857,0.0.0
8792,1.14.0
15385,0.0.0
19139,1.14.0
902,0.0.0
1250,1.14.0
12854,0.0.0
12380,0.0.0
13739,1.14.0
13719,0.0.0
24953,0.0.0
18738,0.0.0
21894,0.0.0
909,0.0.0
24960,1.14.0
21481,0.0.0
19174,0.0.0
16590,0.0.0
6269,0.0.0
18750,1.14.0
1269,0.0.0
925,0.0.0
15318,0.0.0
14454,0.0.0
7593,0.0.0
24558,0.0.0
10489,0.0.0
17016,0.0.0
5672,0.0.0
1855,0.0.0
21117,0.0.0
15897,1.14.0
7624,0.0.0
23807,0.0.0
10521,1.14.0
10969,0.0.0
18829,0.0.0
20725,0.0.0
18445,0.0.0
17346,0.0.0
21904,0.0.0
12893,0.0.0
23414,0.0.0
24162,0.0.0
5645,0.0.0
2781,0.0.0
15371,1.14.0
6939,0.0.0
9650,0.0.0
8044,0.0.0
2740,1.14.0
9631,0.0.0
638,0.0.0
253,1.23.0
18437,0.0.0
5975,0.0.0
21106,0.0.0
8003,0.0.0
1309,1.23.0
10103,0.0.0
4953,1.14.0
17656,0.0.0
6981,0.0.0
21512,1.23.0
6963,0.0.0
3242,0.0.0
17705,0.0.0
23070,1.14.0
625,0.0.0
18056,1.14.0
17712,0.0.0
2314,0.0.0
17353,0.0.0
24211,1.14.0
2831,0.0.0
275,0.0.0
19246,0.0.0
1956,0.0.0
17046,0.0.0
21225,0.0.0
8540,0.0.0
18461,0.0.0
5117,0.0.0
10137,0.0.0
7048,0.0.0
9328,0.0.0
23444,1.14.0
1320,1.14.0
23876,0.0.0
23879,0.0.0
7297,0.0.0
11902,0.0.0
1849,0.0.0
16635,0.0.0
1871,1.14.0
17738,0.0.0
2818,1.14.0
5828,0.0.0
7672,0.0.0
17377,0.0.0
1917,0.0.0
1881,0.0.0
24682,0.0.0
10613,0.0.0
21568,0.0.0
25038,0.0.0
16679,0.0.0
9330,0.0.0
10634,0.0.0
15424,0.0.0
7710,0.0.0
23909,0.0.0
24226,1.23.0
10560,0.0.0
7689,0.0.0
22748,0.0.0
4973,0.0.0
11409,0.0.0
18884,0.0.0
273,1.14.0
18140,1.14.0
7707,0.0.0
8619,0.0.0
10269,0.0.0
21286,0.0.0
22367,1.23.0
8623,1.23.0
11079,1.14.0
19718,0.0.0
9378,0.0.0
9762,0.0.0
16730,0.0.0
12977,0.0.0
24531,0.0.0
10166,1.14.0
15448,0.0.0
21456,0.0.0
24713,0.0.0
14187,0.0.0
10146,0.0.0
14186,0.0.0
1038,0.0.0
15471,0.0.0
19792,0.0.0
5742,0.0.0
22769,0.0.0
6061,0.0.0
18527,0.0.0
16721,0.0.0
4998,0.0.0
9791,0.0.0
11091,0.0.0
8620,0.0.0
22355,0.0.0
7047,0.0.0
21236,0.0.0
18174,0.0.0
9400,0.0.0
11442,0.0.0
3721,0.0.0
22762,1.14.0
6331,0.0.0
3726,0.0.0
19729,0.0.0
20470,0.0.0
5751,0.0.0
6403,1.14.0
8632,0.0.0
1879,0.0.0
17079,0.0.0
